> ## Documentation Index
> Fetch the complete documentation index at: https://docs.member.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Logout Everywhere



## OpenAPI

````yaml /openapi/mio-openapi.json post /api/v1/contact-auth/logout-everywhere
openapi: 3.1.0
info:
  description: >-
    Production API reference for Membership.io. Use the authored guides for
    workflows and the generated endpoint pages for exact parameters and schemas.
  title: Membership.io API
  version: 0.1.0
servers:
  - description: Production
    url: https://api.member.dev
security:
  - bearerAuth: []
paths:
  /api/v1/contact-auth/logout-everywhere:
    post:
      tags:
        - contact-auth
      summary: Logout Everywhere
      operationId: contact_auth.post_contact_auth_post_contact_auth_logout_everywhere
      responses:
        '204':
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT or mio_sk API key
      description: >-
        Send platform JWTs, contact JWTs, or team API keys as `Authorization:
        Bearer <token>`.
      scheme: bearer
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````